std::experimental::basic_string_view::rbegin,(3)

NAME
std::experimental::basic_string_view::rbegin, - std::experimental::basic_string_view::rbegin,

Synopsis
   constexpr const_reverse_iterator rbegin() const noexcept; (library fundamentals TS)
   constexpr const_reverse_iterator crbegin() const (library fundamentals TS)
   noexcept;
   Returns a reverse iterator to the first character of the reversed view. It
   corresponds to the last character of the non-reversed view.
   range-rbegin-rend.svg

Parameters
   (none)

Return value
   const_reverse_iterator to the first character

Complexity
   Constant

See also
   rend returns a reverse iterator to the end
   crend (public member function)